(function() {var implementors = {};
implementors["postcard"] = [{"text":"impl&lt;'a, F&gt; <a class=\"trait\" href=\"serde/ser/trait.Serializer.html\" title=\"trait serde::ser::Serializer\">Serializer</a> for &amp;'a mut <a class=\"struct\" href=\"postcard/struct.Serializer.html\" title=\"struct postcard::Serializer\">Serializer</a>&lt;F&gt; <span class=\"where fmt-newline\">where<br>&nbsp;&nbsp;&nbsp;&nbsp;F: <a class=\"trait\" href=\"postcard/flavors/trait.SerFlavor.html\" title=\"trait postcard::flavors::SerFlavor\">SerFlavor</a>,&nbsp;</span>","synthetic":false,"types":["postcard::ser::serializer::Serializer"]}];
implementors["serde_json"] = [{"text":"impl <a class=\"trait\" href=\"serde/ser/trait.Serializer.html\" title=\"trait serde::ser::Serializer\">Serializer</a> for <a class=\"struct\" href=\"serde_json/value/struct.Serializer.html\" title=\"struct serde_json::value::Serializer\">Serializer</a>","synthetic":false,"types":["serde_json::value::ser::Serializer"]}];
if (window.register_implementors) {window.register_implementors(implementors);} else {window.pending_implementors = implementors;}})()